file(REMOVE_RECURSE
  "../../build/lib/libmc-platform.a"
  "../../build/lib/libmc-platform.pdb"
  "CMakeFiles/mc-platform_static.dir/linux/platform_memory.c.o"
  "CMakeFiles/mc-platform_static.dir/linux/platform_mutex.c.o"
  "CMakeFiles/mc-platform_static.dir/linux/platform_net_socket.c.o"
  "CMakeFiles/mc-platform_static.dir/linux/platform_thread.c.o"
  "CMakeFiles/mc-platform_static.dir/linux/platform_timer.c.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/mc-platform_static.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
